« Back to blog homepage

Please update your iPhone/iPad to iOS 13

In our continuous efforts to improve Funbridge and offer you even new features, Funbridge evolves as improvements are brought to the iOS system of your device.

In this context, we inform you that from 13 March 2020 Funbridge will no longer be compatible with systems earlier than iOS 12 since they are too old to support the technologies that will be used in the application in the future.

To get the most out of your Funbridge application, we strongly advise you to install iOS 13, the latest operating system by Apple. To do so, you only need to update your iPhone/iPad.

Frequently Asked Questions

How to install iOS 13?

Please find below several useful links to help you install it:

Do I have to update to iOS 13?

If you don’t want to update your app, you can keep on playing with the previous version of Funbridge. But please note that you won’t be able to fully enjoy the app and its new features.

I can’t update my device, what should I do?


Your iPad may not be compatible with this new iOS version. In that case, you will still be able to use your Funbridge account on the other devices such as iPhone and iPad running iOS 12 or later, Android smartphones and tablets, Macs and Windows computers.

When logging in to Funbridge using one of the devices, you will get your current subscriptions and/or deal balance back.

Team Funbridge